{
    "name": "portfolio-react",
    "version": "0.0.1",
    "scripts": {
        "start": "nodemon server.js"
    },
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "body-parser": "^1.18.3",
        "connect-mongo": "^2.0.1",
        "cookie-parser": "^1.4.3",
        "express": "^4.16.3",
        "express-session": "^1.15.6",
        "mongoose": "^5.1.7",
        "morgan": "^1.9.0",
        "passport": "^0.4.0",
        "passport-local": "^1.0.0",
        "passport-local-mongoose": "^5.0.1",
        "short-mongo-id": "^0.1.1",
        "util.promisify": "^1.0.0"
    },
    "devDependencies": {}
}
